.reservationOption {left:0;}
#reservationPageRoom {left:0;}
#reservationPageFly {left:0;}
.fullscreen-caption { right: 0}
.fullscreen-caption h1, .fullscreen-caption h2 {text-align: right;}
.fullscreen-caption > * {margin-right:0}
.btnReservation {left:2%; right:auto;}
.btnHomePage {top:55px; left: 8%; }
.fullscreen-caption .btnSpecialOffers { float:right !important;}
.callCenterNumber {background: rgba(0, 0, 0, 0) url("/images/icon/callcentericon.png") no-repeat scroll left center; color: #000; padding: 5px 12px 5px 35px; position: absolute; right: 7%;top: 54px;z-index: 999; font-size: 20px;}
.callCenterNumber.mobile{display:none;}
#homepage .btnHomePage { left: 2%;}

@media all and (max-width: 1380px)
	{
		.btnReservation {left: 2%;}
		.btnHomePage { left: 12%;}


	}



@media all and (max-width: 1366px)
	{
		.btnReservation {left: 2%;}
		.btnHomePage {left: 11%;}
	}

@media all and (max-width: 1024px)
	{
		.callCenterNumber  { right: 10%;}
		.btnHomePage { left: 15%;}
	}
@media all and (max-width: 800px)
	{
		.reservationOption { top: 220px;}
		#reservationPageRoom { margin: 273px 0 0 0;}
		#reservationPageFly { margin: 273px 0 0 0;}
		.btnReservation { top: 60px;}
		.btnHomePage {left: 16%;}
	}
@media all and (max-width: 768px)
	{
		#firsatlar .btnGeri {margin: -20px 0 0 0;}
		
	}
@media all and (max-width: 640px)
	{
	#myVideo{ width:100% !important; height:auto;}
	.callCenterNumber { right: 20%; top:58px;}
	.btnHomePage {left: auto; right: 45%;}
	#homepage .btnHomePage { left: auto; right: 50%;}
	.btnReservation {left: auto; right: 52%;}
	#topLogoContainer img { width: 28%;}
	#roomForm { padding: 20px 5px ;}
	.selectAdult, .selectChild{width:50px;}
	.reservationOption {top: 140px;}
	#reservationPageRoom { margin: 193px 0 0 0;}
	#reservationPageFly { margin: 193px 0 0 0;}
	
	#resultList .resultItem {width: 100%; height:auto; }
	
	.resultItem .itemImage img {height: auto;}

	}
	@media all and (max-width: 580px)
	{
	#homeVerticalListContainer{display: none;}
	}
	
	
	
@media all and (max-width: 480px)
	{
	.callCenterNumber { display:none;}
	.callCenterNumber.mobile { display: block; width: 100%; position: relative !important; top: 0; left: 0; text-align: center; padding: 15px 0 ; background: #fff url("/images/icon/callcentericon.png") no-repeat scroll 33% center;}
	.callCenterNumber.mobile > a { color: #000; font-size: 20px;}
	.mobileMenuOpenButton {top: 100px;}
	.btnLanguage { top:100px;}
	.languageDIV { top:126px;}
	.btnHomePage {top:90px;}
	.reservationOption {top: 167px !important;}
	#reservationPageRoom { margin: 200px 0 0 !important;}
	#reservationPageFly { margin: 200px 0 0 !important;}
	.btnReservation { right: 32% !important; top: 100px; }	
	.contactTable {width:100% !important;}
	.contactTable tr td {display: table-row;width: 100%;}	
	}
	
@media all and (max-width: 414px)
	{
	.btnHomePage {left: 32% !important;right: auto !important;}
	}	
@media all and (max-width: 375px)
	{
	.callCenterNumber.mobile {background-position: 30% center;}
	#homeVerticalListContainer {display:none !important;}
	.titleContainer h1 {	font-size: 15px;padding: 10px 0;}
	}	
	
@media all and (max-width: 360px)
	{
	.btnHomePage {left: 50% !important; top: 90px !important; right:auto !important;}
	#topLogoContainer img { width: 46%;}
	.callCenterNumber.mobile {background-position: 29% center;}
	.btnReservation {left: 0; right: 0; top: 0; width: 100%;}
	}
@media all and (max-width: 320px)
	{
	.reservationOption {top: 138px !important;}
	#reservationPageRoom { margin: 170px 0 0 !important;}
	#reservationPageFly { margin: 170px 0 0 !important;}
	.callCenterNumber.mobile {background-position: 25% center;}

	}
	
@media all and (max-height: 750px)
	{
	.tripAdvisor, .TaLogo { display:none;}

	}
	
@media all and (max-height: 600px)
	{
	#homeSocialMedia, .logoGlobal { display:none;}

	}
	
	
